| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::ServicePoint Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint servicePointType
- QString service

## Detailed Description

Structure type generated from the specification.

A service point.

## Member Data Documentation

uint Tp::ServicePoint::servicePointType

The service type.

QString Tp::ServicePoint::service

String representation of the service point. The representation is service specific; it may be a 'service' Uniform Resource Name as specified by RFC 5031, or may be in some other form. Empty, unused or unknown value is represented by "".